Jump to content
juhaas

[0.9.17.1] Juhaas's Essentials w/Installer & Region Changer (NA,EU,RU,KR,SEA) - v0.9.17.14

Recommended Posts

0.9.14.06 - Component Update

  • XVM 6.2.1.1
  • J1mB0's Contour Mod 1.47
  • Region Switcher locales (NA,EU,RU,KR,SEA)
  • Added few new voices to Terrorist Crew Voice mod
  • Critical Alerts mod update
  • Adjusted audio mods' volume

Share this post


Link to post
Share on other sites

  0.9.15.04 - Component Update

  • XVM 6.3.1
  • Region Switcher locales (NA,EU,RU,KR,SEA
  • Armagomen Team HP 1.6.0
  • GambitER Damage Log 1.4.0
  • YasenKrasen Session Statistics 9.15a
  • Jimbo's Contour Icons 1.49
  • Jimbo's Crosshair 1.57

Share this post


Link to post
Share on other sites

To all who use my pack, sorry but things will not work with the new micro-patch. Those retarded russians invented a new 5-segment version scheme which breaks every convention ergo everything in the installer and designer. Not gonna waste 2 days trying to rewrite all the software only to address this fucking stupidity.

In the meantime, I suppose you can just copy everything from res_mods/0.9.15 to res_mods/0.9.15.0.1 folder.

Share this post


Link to post
Share on other sites
10 hours ago, oxmouze said:

i;ve got this bug .. 

To all who use my pack, sorry but things will not work with the new micro-patch. Those retarded russians invented a new 5-segment version scheme which breaks every convention ergo everything in the installer and designer. Not gonna waste 2 days trying to rewrite all the software only to address this fucking stupidity.

In the meantime, I suppose you can just copy everything from res_mods/0.9.15 to res_mods/0.9.15.0.1 folder.

Share this post


Link to post
Share on other sites
15 hours ago, juhaas said:

i understand you ,  its ok,  its your work  but can you send me a link with res_modes files from 0.9.15 ? 

I just found your clean mod and i rly want to try it . 

Share this post


Link to post
Share on other sites

@oxmouze, it sux, this little change WG made really breaks everything in the installer and is just not possible for me to "fix" the software reasonably fast. If you want to get the pack mods archive you can download the file:

http://webster-image.com/wot/pack-update.wmpi (it's a standard zip archive, so just add .zip extension after download)

However, this is not a simple res_mods folder, some mods you can just copy files over, some you really need the installer to handle (anything within subfolders with .juhaas extension for example). Hopefully, this new micropatch will not last too long and we'll go back to regularly versioned game and things will start working again. Sorry about that but there isn't much I can do at this point.

Share this post


Link to post
Share on other sites
On 6/13/2016 at 3:16 PM, juhaas said:

@oxmouze, it sux, this little change WG made really breaks everything in the installer and is just not possible for me to "fix" the software reasonably fast. If you want to get the pack mods archive you can download the file:

http://webster-image.com/wot/pack-update.wmpi (it's a standard zip archive, so just add .zip extension after download)

However, this is not a simple res_mods folder, some mods you can just copy files over, some you really need the installer to handle (anything within subfolders with .juhaas extension for example). Hopefully, this new micropatch will not last too long and we'll go back to regularly versioned game and things will start working again. Sorry about that but there isn't much I can do at this point.

thx man , ill just try to create my own mod from your files and ill w8 for your next updates 

gl and thx for answering me :bravo::wub:

Share this post


Link to post
Share on other sites

Np, again sorry about bad experience, I'm in the same boat if it makes you feel any better. Can't install my own mod pack cause the installer is failing with this patch. Things should go back to operational once the stupid football event is over next month.

Share this post


Link to post
Share on other sites

I use WMPI for my pack too. Thanks, WG.

@juhaas thanks for all the work you've done on it. I don't blame you for assuming 4 segments to a version number. Next from WG: the improved triangle! Now with 4 sides!

Share this post


Link to post
Share on other sites

0.9.15.6 - WoT Update 9.15.1

  • XVM 6.4.0 Nightly Build 6159
  • Region Switcher locale update (NA,EU,RU)
  • Region Switcher locals removed pending client update (KR,SEA)
  • Permanently removed Armagomen's Team HP. The boy seems to have gone off the deep end and started putting all kinds of shit that really doesn't belong, so fuck him. 
  • YasenKrasen Statistics 0.9.15.1a
  • Updated GambitER's damage log with some questionable files that do work
  • Removed Colorblind configuration for GambitER's damage log
  • Juhaas' Colorblind configuration recoded to be global for all installed components.
  • Added XVM-driven Team HP & High Caliber data to battle UI
  • Jimbo's mods temporarily removed pending update.

    Known Issues:
  • Minimap ALT does not work (pending XVM-stable fix)
  • Minimap labels don't seem to work properly aka at all (pending XVM-stable fix)
  • XVM is not very stable
  • No more Remaining Tank HP in XVM hit log - not sure if this can be implemented down the road.
  • Carousel seems to only want to display a single row (pending XVM-stable fix)
  • Still working out some UI element kinks caused by the recent massive update of XVM and WoT AS3 move

For what probably amounts to 3 people using this mod pack: Generally things work, not tested thoroughly on the account that I don't really play the game anymore, so if something is seriously rong, let me know here. I'll address the known issues above as soon as a stable XVM 6.4 is available.

Cheers.
J.

Share this post


Link to post
Share on other sites
3 hours ago, Clogman said:

Krasens session stats doens't work.

 

Edit: removed some mods, reinstalled mods and now it works.

Care to share whatabouts did you have to remove?

Share this post


Link to post
Share on other sites

MUCHO IMPORTANTE!

 

Looks like we're back to the Russian version numbers.
If you haven't patched your installer to version 1.2.8 yesterday, you will need to download the initial installer ZIP from the OP.
Then proceed to download the updated mod pack data.

 

 

0.9.15.11 - WoT Patch 9.15.1.1 Update

  • XVM 6.4.1.1
  • Region Switcher locale update (NA,EU,RU)
  • Region Switcher locales removed pending client update (KR,SEA)
  • Team HP display tweaks

Share this post


Link to post
Share on other sites
11 minutes ago, juhaas said:

MUCHO IMPORTANTE!

 

Looks like we're back to the Russian version numbers.
If you haven't patched your installer to version 1.2.8 yesterday, you will need to download the initial installer ZIP from the OP.
Then proceed to download the updated mod pack data.

 

 

0.9.15.11 - WoT Patch 9.15.1.1 Update

  • XVM 6.4.1.1
  • Region Switcher locale update (NA,EU,RU)
  • Region Switcher locales removed pending client update (KR,SEA)
  • Team HP display tweaks

Sorry, I'm a little slow today. Does that mean the v1.2.8 installer supports WG's major.minor.build.revision.wehavenofuckingclue schema?

Share this post


Link to post
Share on other sites

Yea it's been addressed, unfortunately I caught the news only yesterday and had to rush the installer release, so probably most people are still on 1.2.6 :( which will fail, same as before. The 1.2.8 (in initial installer zip) can handle Russian versioning now.

Also, if you are using the Designer, get the latest version 1.0.10811.60700 or that will crash too.

Share this post


Link to post
Share on other sites

Apparently I'm unable to release a piece of software w/o any fucking bugs.

On the TOOLS menu, select "Update Mod Pack Installer Application". If it tells you you have the latest, re-download the initial installer ZIP, it now has 1.2.11 in it.

Mea culpa.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...